» Ubuntu » Пакеты

Error

two or more packages specified (lilo precise)